Bug 245795 - security/openssl: Security update to 1.1.1g
Summary: security/openssl: Security update to 1.1.1g
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Many People
Assignee: Bernard Spil
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2020-04-21 13:49 UTC by Dani
Modified: 2020-04-26 03:18 UTC (History)
1 user (show)

See Also:
bugzilla: maintainer-feedback? (brnrd)


Attachments
Update to 1.1.1g (661 bytes, patch)
2020-04-21 13:49 UTC, Dani
brnrd: maintainer-approval-
Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Dani 2020-04-21 13:49:28 UTC
Created attachment 213639 [details]
Update to 1.1.1g

Security update to 1.1.1g:
  - Security Advisory: https://www.openssl.org/news/secadv/20200421.txt
  - Changelog: https://www.openssl.org/news/openssl-1.1.1-notes.html
Comment 1 Bernard Spil freebsd_committer 2020-04-22 09:34:08 UTC
Comment on attachment 213639 [details]
Update to 1.1.1g

Missing pkg-plist update
Comment 2 commit-hook freebsd_committer 2020-04-22 09:36:10 UTC
A commit references this bug:

Author: brnrd
Date: Wed Apr 22 09:35:39 UTC 2020
New revision: 532457
URL: https://svnweb.freebsd.org/changeset/ports/532457

Log:
  security/openssl: Security update to 1.1.1g

  PR:		245795
  Reported by:	Dani <i dani at outlook com>
  MFH:		2020Q2
  Security:	012809ce-83f3-11ea-92ab-00163e433440

Changes:
  head/security/openssl/Makefile
  head/security/openssl/distinfo
  head/security/openssl/pkg-plist
Comment 3 commit-hook freebsd_committer 2020-04-22 15:50:57 UTC
A commit references this bug:

Author: brnrd
Date: Wed Apr 22 15:50:29 UTC 2020
New revision: 532486
URL: https://svnweb.freebsd.org/changeset/ports/532486

Log:
  MFH: r532457

  security/openssl: Security update to 1.1.1g

  PR:		245795
  Reported by:	Dani <i dani at outlook com>
  Security:	012809ce-83f3-11ea-92ab-00163e433440

  Approved by:	ports-secteam (joneum)

Changes:
_U  branches/2020Q2/
  branches/2020Q2/security/openssl/Makefile
  branches/2020Q2/security/openssl/distinfo
  branches/2020Q2/security/openssl/pkg-plist